View Issue Details

IDProjectCategoryView StatusLast Update
0000361Trip ReaderData 数据纠错public2022-12-26 13:28
ReporterBone Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version1.7.8 
Summary0000361: 杭州公交、地铁数据补充
Description

截图中已备注
1.公交 2308路
2.地铁 之浦路A口进站
3.地铁 桂花西路B口出站

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierMetro 地铁, Bus 公交
TypeTU

Activities

Bone

2022-10-29 09:52

reporter  

IMG_20221029_174950.jpg (535,626 bytes)   
IMG_20221029_174950.jpg (535,626 bytes)   

Yihong Wu

2022-10-29 11:02

manager   ~0000677

感谢报告。
杭州公交的1E是乱写的,这里线路和站点里的00060011是照搬上一条,所以无法识别。
地铁的1E目前没有人提供数据。

Issue History

Date Modified Username Field Change
2022-10-29 09:52 Bone New Issue
2022-10-29 09:52 Bone File Added: IMG_20221029_174950.jpg
2022-10-29 11:02 Yihong Wu Note Added: 0000677
2022-10-29 11:03 Yihong Wu Province Other 其他 => Zhejiang 浙江
2022-10-29 11:03 Yihong Wu Carrier Metro 地铁, Bus 公交 => Metro 地铁, Bus 公交
2022-10-29 11:03 Yihong Wu Type TU => TU
2022-12-17 03:43 Yihong Wu Assigned To => Yihong Wu
2022-12-17 03:43 Yihong Wu Status new => resolved
2022-12-17 03:43 Yihong Wu Resolution open => no change required
2022-12-26 13:28 Yihong Wu Status resolved => closed